## r-cran-pls 2.7

=== DESCRIPTION ===
Package: pls
Title: Partial Least Squares and Principal Component Regression
Version: 2.7-3
Date: 2020-08-04
Authors@R: c(person("Bjørn-Helge", "Mevik", role = c("aut", "cre"),
                     email = "b-h@mevik.net"),
              person("Ron", "Wehrens", role = "aut"),
              person("Kristian Hovde", "Liland", role = "aut"),
	      person("Paul",  "Hiemstra", role = "ctb"))
Author: Bjørn-Helge Mevik [aut, cre],
  Ron Wehrens [aut],
  Kristian Hovde Liland [aut],
  Paul Hiemstra [ctb]
Maintainer: Bjørn-Helge Mevik <b-h@mevik.net>
Encoding: UTF-8
LazyData: yes
Description: Multivariate regression methods
	Partial Least Squares Regression (PLSR), Principal Component
	Regression (PCR) and Canonical Powered Partial Least Squares (CPPLS).
Depends: R (>= 2.10)
Imports: grDevices, graphics, methods, stats
Suggests: MASS, parallel, Rmpi, testthat, RUnit
License: GPL-2
URL: https://mevik.net/work/software/pls.html,
        https://github.com/bhmevik/pls
BugReports: https://github.com/bhmevik/pls/issues
NeedsCompilation: no
Packaged: 2020-08-04 20:06:07 UTC; bhm
Repository: CRAN
Date/Publication: 2020-08-07 09:10:05 UTC
