## r-cran-pls 2.7-0

=== debian/changelog ===
r-cran-pls (2.7-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 10 Sep 2018 09:00:44 +0200

r-cran-pls (2.6-0-1) unstable; urgency=medium

  * Initial release (closes: #901724)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jun 2018 15:50:09 +0200
