=== debian/control ===
Source: r-cran-pls
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pls
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pls.git
Homepage: https://cran.r-project.org/package=pls

Package: r-cran-pls
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R partial least squares and principal component regression
 This GNU R package provides functions for multivariate regression methods
 Partial Least Squares Regression (PLSR), Principal Component
 Regression (PCR) and Canonical Powered Partial Least Squares (CPPLS).
