## r-cran-pls 2.7-1

=== debian/changelog ===
r-cran-pls (2.7-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 11:37:15 +0200
