## r-cran-pls 2.7-3

=== debian/changelog ===
r-cran-pls (2.7-3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 16:25:24 +0200
