## r-cran-pls 2.8

=== DESCRIPTION ===
Package: pls
Title: Partial Least Squares and Principal Component Regression
Version: 2.8-2
Date: 2023-05-19
Authors@R: c(person("Kristian Hovde", "Liland", role = c("aut", "cre"),
                    email = "kristian.liland@nmbu.no"),
	     person("Bjørn-Helge", "Mevik", role = "aut" ,
                    email = "b-h@mevik.net"),
             person("Ron", "Wehrens", role = "aut"),
             person("Paul",  "Hiemstra", role = "ctb"))
Author: Kristian Hovde Liland [aut, cre],
  Bjørn-Helge Mevik [aut],
  Ron Wehrens [aut],
  Paul Hiemstra [ctb]
Maintainer: Kristian Hovde Liland <kristian.liland@nmbu.no>
Encoding: UTF-8
LazyData: yes
Description: Multivariate regression methods
	Partial Least Squares Regression (PLSR), Principal Component
	Regression (PCR) and Canonical Powered Partial Least Squares (CPPLS).
Depends: R (>= 3.5.0)
Imports: grDevices, graphics, methods, stats
Suggests: MASS, parallel, Rmpi, testthat, RUnit
License: GPL-2
URL: https://github.com/khliland/pls
BugReports: https://github.com/khliland/pls/issues
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-05-19 06:32:20 UTC; kristian
Repository: CRAN
Date/Publication: 2023-05-19 07:10:02 UTC
