## r-cran-pls 2.8-0

=== debian/changelog ===
r-cran-pls (2.8-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 16:52:17 +0200
