=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/pls_([-\d.]*)\.tar\.gz
