## r-cran-pls 2.8-1

=== debian/changelog ===
r-cran-pls (2.8-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 16:50:16 +0200
