## r-cran-pls 2.8-2

=== debian/changelog ===
r-cran-pls (2.8-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 13:47:56 +0200
