## r-cran-pls 2.8-3

=== debian/changelog ===
r-cran-pls (2.8-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Nov 2023 07:34:15 +0100
