## r-cran-pls 2.8-5

=== debian/changelog ===
r-cran-pls (2.8-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 09:14:11 +0900
