=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-mass,
        r-cran-rmpi,
        r-cran-testthat,
        r-cran-runit
Restrictions: allow-stderr
